---
data_category: Optional
key_path: counts.operations_dashboard_default_dashboard
description: Active users with enabled operations dashboard
product_section: ops
product_stage: 
product_group: group::monitor
product_category: metrics
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
